package com.cku.model;

import java.util.Date;

public class CkuMatchReferee {
    private Integer id;

    private String refereeName;

    private String refereeNationality;

    private String refereeInfo;

    private Date createTime;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getRefereeName() {
        return refereeName;
    }

    public void setRefereeName(String refereeName) {
        this.refereeName = refereeName == null ? null : refereeName.trim();
    }

    public String getRefereeNationality() {
        return refereeNationality;
    }

    public void setRefereeNationality(String refereeNationality) {
        this.refereeNationality = refereeNationality == null ? null : refereeNationality.trim();
    }

    public String getRefereeInfo() {
        return refereeInfo;
    }

    public void setRefereeInfo(String refereeInfo) {
        this.refereeInfo = refereeInfo == null ? null : refereeInfo.trim();
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }
}